WordPress.org

Support

Support » Plugins and Hacks » Advanced Custom Fields » [Resolved] [Plugin: Advanced Custom Fields] Do not update to 3.2.1 with WP 3.3.2

[Resolved] [Plugin: Advanced Custom Fields] Do not update to 3.2.1 with WP 3.3.2

Viewing 10 replies - 1 through 10 (of 10 total)
Viewing 10 replies - 1 through 10 (of 10 total)
  • The topic ‘[Resolved] [Plugin: Advanced Custom Fields] Do not update to 3.2.1 with WP 3.3.2’ is closed to new replies.
Skip to toolbar